<h1>What is DebianDay</h1>
Just one day before the start of the Debconf, May 13th 2006, Debian Day will
take place. It's a whole day filled with presentations on topics of general 
interest,  for decision makers and for ordinary people who want to learn more about 
<a href='http://www.debian.org' title='Debian Project'>Debian</a> and Free Software.
<br /><br />
No previous knowledge of Debian or Linux is required to attend Debian Day. We will
explain what exactly is the Debian Project and why it is important to support it
and become a part of it.
<br /><br />
The goal of Debian Day is bringing Debian to the press, to entrepreneurs, non-profit
organizations, LUGs and even curious people in general. After the talks we will be
holding an informal meeting for all of those that want to learn even more about the
engaging world of Debian.
<br /><br />
See you all there!
<br /><br />

<h2>Location:</h2>

DebianDay will take place on the main auditorium.
